Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005715 [JEDI VCL] 00 JVCL Components major have not tried 2011-11-20 16:43 2011-12-29 00:14
Reporter Cronje View Status public  
Assigned To
Priority normal Resolution fixed  
Status resolved   Product Version 3.45
Summary 0005715: After upgrading from 3.4 to 3.45 some database components give an error
Description I am using Delphi 7 Enterprise and i installed JVCL 3.4, I later upgraded to JVCL 3.45. After the upgrade some of the database components like the grids gave an error " Unit JVPickDate was compiled a different version of JvComponent.TJvForm. Even after trying to re-install JVCL 3.4 the problem persists. Please assist
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019125)
Arioch (developer)
2011-11-23 18:24

do u use Runtmie Packages ?
is JVCL\run folder in search path for the project ?

Run Process Monitor from \\live.sysinternals.com
set filter to Path contains JvComponent and set classes on toolbar to only monitor filesystem events. Look if compilation finds some stray outdated DCU and can not find newer PAS
(0019249)
Cronje (reporter)
2011-12-26 09:47

Thanks

I got to resolve the issue by completely removing All related software and Delphi and re-installing it.

- Issue History
Date Modified Username Field Change
2011-11-20 16:43 Cronje New Issue
2011-11-20 16:44 Cronje Issue Monitored: Cronje
2011-11-23 18:24 Arioch Note Added: 0019125
2011-11-24 21:35 Arioch Status new => feedback
2011-12-26 09:47 Cronje Note Added: 0019249
2011-12-29 00:14 Arioch Status feedback => resolved
2011-12-29 00:14 Arioch Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker